<?xml version="1.0" encoding="utf-8"?>
<component size="90,120">
  <displayList>
    <image id="n33_tt6a" name="QulityBg" src="rnf920" fileName="Images/Com_ty_pinzhi01.png" xy="45,68" pivot="0.5,0.5" anchor="true" group="n34_tt6a" scale="0.67,0.67"/>
    <loader id="n32_tt6a" name="IconLoad" xy="45,68" pivot="0.5,0.5" anchor="true" size="50,50" group="n34_tt6a" scale="0.8,0.8"/>
    <text id="n35_f6x0" name="RateLabel" xy="44,14" pivot="0.5,0.5" anchor="true" size="41,26" group="n34_tt6a" fontSize="18" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="2" text="20%"/>
    <group id="n34_tt6a" name="n34" xy="-19,1" size="128,131" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
</component>